local USE flag
fluidsynth

Build the FluidSynth sound driver

Packages describing “fluidsynth” as local USE flag

Package “fluidsynth” Flag Description
games-fps/doomsday Build the FluidSynth sound driver
games-fps/eduke32 Install media-libs/sdl2-mixer with fluidsynth support.
media-libs/sdl2-mixer Use media-sound/fluidsynth for MIDI support
media-plugins/audacious-plugins Support FluidSynth as MIDI synth backend
media-sound/lmms Enables Fluidsynth MIDI software synthesis plugin.
media-sound/denemo Enable Fluidsynth MIDI software synthesis using media-sound/fluidsynth
media-sound/drumstick Enable support for media-sound/fluidsynth
media-sound/xmms2 Enable fluidsynth support (MIDI)
app-emulation/dosemu use media-sound/fluidsynth for MIDI emulation
media-video/vlc Enable Fluidsynth MIDI software synthesis (with external sound fonts)
games-engines/stratagus compile with support for fluidsynth
games-engines/scummvm compile with support for fluidsynth
media-libs/sdl-mixer Use media-sound/fluidsynth for MIDI support
media-libs/zmusic Enable support for MIDI via media-sound/fluidsynth
media-sound/mpd Enables Fluidsynth MIDI software synthesis (discouraged)
games-fps/gzdoom Enable support for MIDI via media-sound/fluidsynth
games-fps/prboom-plus Enable support for MIDI via media-sound/fluidsynth
media-libs/alure Enables Fluidsynth MIDI software synthesis
media-sound/csound Build the fluidsynth opcodes
games-util/slade Enable MIDI software synthesis using media-sound/fluidsynth

All packages providing a “fluidsynth” USE flag (18)